#listamundo{margin: -31px 0 0 -17px; width: 534px; overflow: hidden; }
#listamundo li{display: inline-block; float: left; width: 263px; height: 219px; background: #ede5d6; border-bottom: 1px solid #dcceb4; margin:0 0 4px 4px;}
#listamundo li h4{background: #ede5d6 url(../images/mundo-bullet.jpg) no-repeat left; height: 15px; color: #bb9f56; font-size: 12px; text-transform: uppercase; margin: 14px 0 0; padding: 0 0 0 15px}
#listamundo li p{margin-left: 15px; font-size: 11px !important; color: #413121;}

#listamundo li a{color: #413121; text-decoration: none;}

.imgmundo{margin-top: 30px;}